{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Apply changes to a number of existing pools, overwriting the supplied properties. Pools are ordered by ascending `name`. Returns the list of affected pools. Supports the standard pagination query parameters, either `limit`/`offset` or `per_page`/`page`.","properties":{"body":{"type":"object","properties":{"notification_email":{"$ref":"#/definitions/load-balancing_patch_pools_notification_email"}}}},"required":["body"],"additionalProperties":false,"definitions":{"load-balancing_patch_pools_notification_email":{"description":"The email address to send health status notifications to. This field is now deprecated in favor of Cloudflare Notifications for Load Balancing, so only resetting this field with an empty string `\"\"` is accepted.","type":"string","enum":[""],"examples":[""]}}},"name":"Patch Pools","id":"cloudflare.load-balancer-pools-patch-pools","example":{"body":{}},"maxRequests":1,"summary":false}}